<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>S06 Activity</title>

	<style type="text/css">
		#internalp	{
			color: orange;
		}

	</style>
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>

<!-- inline css -->
<center>
<p style="color: red;">Welcome to Activity s06!</p>
<!-- internal css -->
<p id="internalp">About CSS Introduction</p>
<!-- external css -->
<p id="externalp">and Selectors</p>

<br>

<!-- css selectors -->

<!-- element selector -->
<h1>Learning Language</h1>
<!-- h2 id selector -->
<h2 id="h2select">Enjoy!</h2>

</center>

<section>


<!-- img -->
<img src="https://wallpapercave.com/wp/wp2487506.jpg" alt="logo">

<!-- list -->
	
	<p>Languages to be learned </p>
	<ul  class ="learning-list" >
		
		  <li class="offering-item">Nihonggo</li>
		  <li class="offering-item">Korean</li>
		  <li class="offering-item">German</li>
	</ul>


</section>


	

</body>
</html>